file(REMOVE_RECURSE
  "CMakeFiles/layers.dir/plugins/critical_layer.cpp.o"
  "CMakeFiles/layers.dir/plugins/directional_layer.cpp.o"
  "CMakeFiles/layers.dir/plugins/inflation_layer.cpp.o"
  "CMakeFiles/layers.dir/plugins/obstacle_layer.cpp.o"
  "CMakeFiles/layers.dir/plugins/preferred_layer.cpp.o"
  "CMakeFiles/layers.dir/plugins/static_layer.cpp.o"
  "CMakeFiles/layers.dir/plugins/unpreferred_layer.cpp.o"
  "CMakeFiles/layers.dir/plugins/voxel_layer.cpp.o"
  "liblayers.a"
  "liblayers.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/layers.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
